@charset "UTF-8";
/*===============================================
●画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px) {
  #contents {
    width: 100%;
    min-width: 1080px;
    overflow: hidden;
    float: left;
    clear: both;
    font-size: 18px;
    line-height: 2.11;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #fff;
  }
  #contents a:hover img {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
  }
  #contents .auto {
    width: 1080px;
    margin: 0 auto;
  }
  #contents p, #contents h2, #contents h3, #contents h4, #contents h5, #contents dl, #contents ul, #contents li, #contents p, #contents figure, #contents dd {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    list-style-type: none;
  }
  #contents section {
    width: 100%;
    float: left;
    clear: both;
    position: relative;
  }
  #contents img {
    display: block;
    width: 100%;
  }
  #contents a {
    text-decoration: none;
  }
  #contents .pc_none {
    display: none !important;
  }
  #contents #main_image {
    height: 57vw;
    min-height: 854px;
    text-align: center;
    background-color: #fff;
    background-image: url("../img/main_img.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
  #contents #main_image .auto {
    position: relative;
  }
  #contents #main_image h2 {
    width: 387px;
    position: absolute;
    top: 73px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #main_image .logo_isia {
    width: 170px;
    position: absolute;
    top: 63px;
    left: 83px;
  }
  #contents #main_image .logo_sia {
    width: 122px;
    position: absolute;
    top: 63px;
    right: 62px;
  }
  #contents .inpage_link {
    clear: both;
    text-align: center;
    font-size: 0;
    line-height: 0;
    letter-spacing: -.4em;
    position: absolute;
    bottom: -83px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
  }
  #contents .inpage_link li {
    width: 186px;
    display: inline-block;
    margin: 0 12px;
  }
  #contents #conts_ski_resort {
    color: #fff;
    padding: 138px 0 88px;
    background-color: #06a0db;
    background-image: url("../img/bg_01.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    overflow: hidden;
  }
  #contents #conts_ski_resort::before {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_03.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_ski_resort::after {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_02.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_ski_resort .auto {
    width: 872px;
  }
  #contents #conts_ski_resort h3 {
    width: 772px;
    margin: 0 auto 38px;
  }
  #contents #conts_ski_resort .wrapper {
    width: 100%;
    padding-bottom: 64px;
    margin-bottom: 42px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 3px solid #fff;
    position: relative;
  }
  #contents #conts_ski_resort .wrapper .illust {
    width: 298px;
    margin: auto auto auto 0;
  }
  #contents #conts_ski_resort .wrapper .text {
    width: 539px;
    margin: auto 0 auto auto;
  }
  #contents #conts_ski_resort .wrapper .line_text {
    width: 180px;
    padding: 10px 24px 10px;
    box-sizing: border-box;
    background-color: #06a0db;
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_ski_resort .wrapper .line_text img {
    width: 131px;
  }
  #contents #conts_point {
    padding: 60px 0 70px;
  }
  #contents #conts_point h3 {
    width: 1006px;
    margin: 0 auto 68px;
  }
  #contents #conts_point .wrapper li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 54px;
  }
  #contents #conts_point .wrapper li:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_point .wrapper .number {
    width: 149px;
  }
  #contents #conts_point .wrapper .illust {
    width: 275px;
  }
  #contents #conts_point .wrapper .text_box {
    width: 557px;
  }
  #contents #conts_point .wrapper h4 {
    width: auto;
    height: 37px;
    margin-bottom: 18px;
  }
  #contents #conts_point .wrapper h4 img {
    width: auto;
    height: 100%;
  }
  #contents #conts_point .wrapper .text .bg_color {
    background-color: #fffb89;
  }
  #contents #conts_lesson {
    color: #fff;
    padding: 138px 0 104px;
    background-color: #06a0db;
    background-image: url("../img/bg_01.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    overflow: hidden;
  }
  #contents #conts_lesson::before {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_03.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_lesson::after {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_02.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_lesson h3 {
    width: 582px;
    margin: 0 auto 40px;
  }
  #contents #conts_lesson .sub_text {
    width: 862px;
    margin: 0 auto 2px;
  }
  #contents #conts_lesson .illust {
    width: 651px;
    margin: 0 auto;
  }
  #contents #conts_lesson .bg_block {
    width: 100%;
    float: left;
    clear: both;
    padding: 70px 55px 68px;
    box-sizing: border-box;
    line-height: 1.95;
    color: #040000;
    border-radius: 50px;
    background-color: #ffffff;
    margin-top: -50px;
    position: relative;
  }
  #contents #conts_lesson .bg_block h4 {
    width: 419px;
    margin: 0 auto 14px;
  }
  #contents #conts_lesson .bg_block .box {
    width: 100%;
    float: left;
    clear: both;
  }
  #contents #conts_lesson .box_1 {
    margin-bottom: 52px;
  }
  #contents #conts_lesson .box_1 .text {
    width: 560px;
    float: right;
  }
  #contents #conts_lesson .box_1 .illust {
    width: 360px;
    float: left;
    padding-top: 70px;
  }
  #contents #conts_lesson .box_2 {
    margin-bottom: 22px;
  }
  #contents #conts_lesson .box_2 .text {
    width: 558px;
    float: left;
  }
  #contents #conts_lesson .box_2 .illust {
    width: 391px;
    float: right;
    padding-top: 30px;
  }
  #contents #conts_lesson .box_3 .text {
    width: 717px;
    float: right;
    padding-top: 20px;
  }
  #contents #conts_lesson .box_3 .illust {
    width: 119px;
    float: left;
    margin-left: 83px;
  }
  #contents #conts_counterplan {
    padding: 67px 0 82px;
  }
  #contents #conts_counterplan h3 {
    width: 1079px;
    margin: 0 auto 30px;
  }
  #contents #conts_counterplan .sub_title {
    width: 864px;
    margin: 0 auto 92px;
  }
  #contents #conts_counterplan .sub_title a {
    display: inline-block;
    color: #0aa8e4;
    text-decoration: underline;
  }
  #contents #conts_counterplan .sub_title a:hover {
    text-decoration: none;
  }
  #contents #conts_counterplan .block_wrapper {
    width: 998px;
    margin: 0 auto 20px;
  }
  #contents #conts_counterplan .block {
    width: 100%;
    padding: 80px 58px 74px;
    box-sizing: border-box;
    margin: 0 auto 98px;
    border-radius: 50px;
    border: solid 5px #010101;
    background-color: #f9fdff;
    position: relative;
    z-index: 9;
  }
  #contents #conts_counterplan .block_5 {
    margin-bottom: 38px;
  }
  #contents #conts_counterplan .block .p_illust {
    position: absolute;
  }
  #contents #conts_counterplan .block_1 .p_illust {
    width: 230px;
    top: -68px;
    right: -49px;
  }
  #contents #conts_counterplan .block_1 .requests_box .p_illust {
    width: 155px;
    top: -15px;
    right: 50px;
  }
  #contents #conts_counterplan .block_2 .requests_box .p_illust {
    width: 140px;
    top: -114px;
    right: -20px;
  }
  #contents #conts_counterplan .block_3 .p_illust {
    width: 149px;
    top: -15px;
    right: -29px;
  }
  #contents #conts_counterplan .block_4 .p_illust {
    width: 221px;
    top: -219px;
    right: -67px;
  }
  #contents #conts_counterplan .block_5 .p_illust {
    width: 226px;
    top: 48px;
    right: 155px;
  }
  #contents #conts_counterplan .block_5 .p_illust_2 {
    position: absolute;
    width: 152px;
    top: -14px;
    right: -12px;
  }
  #contents #conts_counterplan .block h4 {
    width: 553px;
    position: absolute;
    top: -56px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_counterplan .block .check_list {
    width: 750px;
    margin: 0 auto 44px;
  }
  #contents #conts_counterplan .block_5 .check_list {
    margin-bottom: 0;
  }
  #contents #conts_counterplan .check_list li {
    margin-bottom: 15px;
    padding-left: 40px;
    text-indent: -40px;
  }
  #contents #conts_counterplan .check_list li .small {
    font-size: 14px;
  }
  #contents #conts_counterplan .check_list li:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_counterplan .check_list li .number {
    display: inline-block;
    text-align: center;
    line-height: 1.3;
    font-weight: 600;
    color: #fff;
    padding-top: 3px;
    box-sizing: border-box;
    width: 27px;
    height: 27px;
    border-radius: 50%;
    background-color: #0aa8e4;
    margin-top: 3px;
    margin-right: 13px;
    text-indent: 0;
  }
  #contents #conts_counterplan .block .illust {
    width: 609px;
    margin: 0 auto 60px;
  }
  #contents #conts_counterplan .block .requests_box {
    width: 100%;
    line-height: 1.69;
    box-sizing: border-box;
    padding: 46px 32px 38px;
    border-radius: 30px;
    background-color: #e7f2f8;
    position: relative;
  }
  #contents #conts_counterplan .block .requests_box .fukidashi {
    width: 309px;
    position: absolute;
    top: -16px;
    left: 36px;
  }
  #contents #conts_counterplan .block .requests_box li {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 8px;
  }
  #contents #conts_counterplan .block .requests_box .small {
    display: block;
    font-size: 15px;
    line-height: 1.6;
    text-indent: 0;
  }
  #contents #conts_counterplan .message {
    width: 493px;
    margin: 0 auto 100px;
    position: relative;
    z-index: 1;
  }
  #contents #conts_counterplan .message::before {
    content: "";
    display: block;
    width: 1079px;
    height: 162px;
    background-image: url("../img/part_01.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    position: absolute;
    bottom: -70px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #contents #conts_counterplan .message::after {
    content: "";
    display: block;
    width: 1079px;
    height: 190px;
    border-radius: 40px;
    background-color: #0aa8e4;
    position: absolute;
    top: -90px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #contents #conts_counterplan .message2 {
    width: 920px;
    margin: 0 auto 32px;
  }
  #contents #conts_counterplan .illust_car {
    width: 516px;
    margin: 0 auto;
  }
  #contents #conts_about_sia {
    padding: 84px 0 127px;
    background-color: #e6f8ff;
  }
  #contents #conts_about_sia::before {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_03.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_about_sia .auto {
    position: relative;
  }
  #contents #conts_about_sia h3 {
    width: 379px;
    margin: 0 auto 42px;
  }
  #contents #conts_about_sia .sub_title {
    width: 863px;
    margin: 0 auto 22px;
  }
  #contents #conts_about_sia .map {
    width: 776px;
    margin: 0 auto 65px;
    text-align: center;
    margin-bottom: 65px;
  }
  #contents #conts_about_sia .link_btn a {
    width: 100%;
    display: block;
    border-radius: 60px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    padding: 12px 0 12px;
    box-sizing: border-box;
  }
  #contents #conts_about_sia .link_btn span {
    background-image: url(../img/arrow.png);
    background-size: 8px;
    background-position: left top 5px;
    background-repeat: no-repeat;
    padding-left: 18px;
  }
  #contents #conts_about_sia .link {
    text-align: center;
  }
  #contents #conts_about_sia .link .title {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 23px;
  }
  #contents #conts_about_sia .box_wrapper {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #contents #conts_about_sia .link .box {
    width: 342px;
    position: relative;
    padding-bottom: 73px;
  }
  #contents #conts_about_sia .link .box .text {
    width: 274px;
    margin: 0 auto 13px;
  }
  #contents #conts_about_sia .btn_1 {
    width: 588px;
    margin: 0 auto 64px;
  }
  #contents #conts_about_sia .btn_1 a {
    background-color: #485a64;
    padding: 16px 0 16px;
    color: #fff;
    border: 4px solid #485a64;
  }
  #contents #conts_about_sia .btn_1 a:hover {
    background-image: none;
    border: 4px solid #485a64;
    background-color: #fff;
    color: #485a64;
  }
  #contents #conts_about_sia .btn_1 a:hover span {
    background-image: url(../img/arrow_on_1.png);
    background-size: 8px;
    background-position: left top 5px;
    background-repeat: no-repeat;
  }
  #contents #conts_about_sia .link .box .link_btn {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  #contents #conts_about_sia .link .box .btn_2 a {
    background-color: #0089be;
    border: 4px solid #0089be;
  }
  #contents #conts_about_sia .link .box .btn_2 a:hover {
    background-color: #fff;
    border: 4px solid #0089be;
    color: #0089be;
  }
  #contents #conts_about_sia .link .box .btn_2 a:hover span {
    background-image: url("../img/arrow_on_2.png");
    background-size: 8px;
    background-position: left top 5px;
    background-repeat: no-repeat;
  }
  #contents #conts_about_sia .link .box .btn_3 a {
    background-color: #03a39d;
    border: 4px solid #03a39d;
  }
  #contents #conts_about_sia .link .box .btn_3 a:hover {
    background-color: #fff;
    border: 4px solid #03a39d;
    color: #03a39d;
  }
  #contents #conts_about_sia .link .box .btn_3 a:hover span {
    background-image: url("../img/arrow_on_3.png");
    background-size: 8px;
    background-position: left top 5px;
    background-repeat: no-repeat;
  }
  #contents #conts_about_sia .link .box .btn_4 a {
    background-color: #145aa2;
    border: 4px solid #145aa2;
  }
  #contents #conts_about_sia .link .box .btn_4 a:hover {
    background-color: #fff;
    border: 4px solid #145aa2;
    color: #145aa2;
  }
  #contents #conts_about_sia .link .box .btn_4 a:hover span {
    background-image: url("../img/arrow_on_4.png");
    background-size: 8px;
    background-position: left top 5px;
    background-repeat: no-repeat;
  }
}
/*===============================================
●画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px) {
  #contents {
    font-size: 15px;
    line-height: 1.8;
    font-weight: normal;
    font-family: 'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow: hidden;
    background-color: #fff;
  }
  #contents section {
    width: 100%;
    float: left;
    clear: both;
    position: relative;
  }
  #contents a:hover img {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
  }
  #contents img {
    display: block;
    width: 100%;
  }
  #contents a {
    text-decoration: none;
  }
  #contents .auto {
    width: 92%;
    margin: 0 auto;
  }
  #contents p, #contents h2, #contents h3, #contents h4, #contents h5, #contents dl, #contents dt, #contents dd, #contents ul, #contents li, #contents p {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    list-style-type: none;
  }
  #contents figure {
    margin: 0;
  }
  #contents .sp_none {
    display: none !important;
  }
  #contents h3 {
    width: 100%;
    margin: 0 auto;
  }
  #contents #main_image {
    padding-top: 7vw;
    text-align: center;
    background-image: url("../img/main_img.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 160%;
    position: relative;
    z-index: 9;
  }
  #contents #main_image .auto {
    position: relative;
  }
  #contents #main_image h2 {
    width: 64%;
    margin: 0 auto 75vw;
  }
  #contents #main_image .logo_isia {
    width: 25vw;
    position: absolute;
    left: 5%;
    top: 64vw;
  }
  #contents #main_image .logo_sia {
    width: 18vw;
    position: absolute;
    right: 6%;
    top: 64vw;
  }
  #contents .inpage_link {
    width: 100%;
    clear: both;
    text-align: center;
    font-size: 0;
    line-height: 0;
    letter-spacing: -.4em;
    z-index: 9;
  }
  #contents .inpage_link ul {
    width: 86%;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #contents .inpage_link li {
    width: 46%;
    margin-bottom: 12px;
  }
  #contents #conts_ski_resort {
    color: #fff;
    margin-top: -20vw;
    padding: 30vw 0 58px;
    background-color: #06a0db;
    background-image: url("../img/bg_01.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 300%;
    overflow: hidden;
  }
  #contents #conts_ski_resort::before {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_03.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_ski_resort::after {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_02.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_ski_resort h3 {
    margin-bottom: 30px;
  }
  #contents #conts_ski_resort .wrapper {
    width: 100%;
    padding-bottom: 44px;
    border-bottom: 3px solid #fff;
    margin-bottom: 42px;
    position: relative;
  }
  #contents #conts_ski_resort .wrapper .illust {
    width: 70%;
    margin: 0 auto 16px;
  }
  #contents #conts_ski_resort .wrapper .text {
    width: 100%;
    margin: auto 0 auto auto;
  }
  #contents #conts_ski_resort .wrapper .line_text {
    width: 140px;
    text-align: center;
    padding: 6px 0 6px;
    box-sizing: border-box;
    background-color: #06a0db;
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_ski_resort .wrapper .line_text img {
    width: 100px;
    margin: 0 auto;
  }
  #contents #conts_point {
    padding: 30px 0 40px;
  }
  #contents #conts_point h3 {
    width: 100%;
    margin: 0 auto 38px;
  }
  #contents #conts_point .wrapper li {
    margin-bottom: 54px;
  }
  #contents #conts_point .wrapper li:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_point .wrapper .number {
    width: 32%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8%;
  }
  #contents #conts_point .wrapper .illust {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
  }
  #contents #conts_point .wrapper .text_box {
    width: 100%;
  }
  #contents #conts_point .wrapper h4 {
    width: auto;
    height: 7vw;
    margin: 24px auto 12px;
  }
  #contents #conts_point .wrapper h4 img {
    width: auto;
    height: 100%;
    margin: 0 auto;
  }
  #contents #conts_point .wrapper .text .bg_color {
    background-color: #fffb89;
  }
  #contents #conts_lesson {
    color: #fff;
    padding: 58px 0 64px;
    background-color: #06a0db;
    background-image: url("../img/bg_01.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 300%;
    overflow: hidden;
  }
  #contents #conts_lesson::before {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_03.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_lesson::after {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_02.png");
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: 1493px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_lesson h3 {
    width: 100%;
    margin: 0 auto 30px;
  }
  #contents #conts_lesson .sub_text {
    width: 100%;
    margin: 0 auto 10px;
  }
  #contents #conts_lesson .illust {
    width: 90%;
    margin: 0 auto;
  }
  #contents #conts_lesson .bg_block {
    width: 100%;
    padding: 36px 5% 38px;
    box-sizing: border-box;
    color: #040000;
    border-radius: 20px;
    background-color: #ffffff;
    margin-top: -5vw;
    position: relative;
  }
  #contents #conts_lesson .bg_block h4 {
    width: 100%;
    margin: 0 auto 26px;
  }
  #contents #conts_lesson .bg_block .box {
    width: 100%;
    margin-bottom: 32px;
  }
  #contents #conts_lesson .bg_block .box:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_lesson .box .illust {
    margin: 0 auto 12px;
  }
  #contents #conts_lesson .box_1 .illust {
    width: 90%;
  }
  #contents #conts_lesson .box_2 .illust {
    width: 98%;
  }
  #contents #conts_lesson .box_3 .illust {
    width: 30%;
  }
  #contents #conts_counterplan {
    padding: 27px 0 38px;
  }
  #contents #conts_counterplan h3 {
    width: 100%;
    margin: 0 auto 30px;
  }
  #contents #conts_counterplan .sub_title {
    width: 100%;
    margin: 0 auto 42px;
  }
  #contents #conts_counterplan .sub_title a {
    display: inline-block;
    color: #0aa8e4;
    text-decoration: underline;
  }
  #contents #conts_counterplan .block_wrapper {
    width: 100%;
    margin: 0 auto 20px;
  }
  #contents #conts_counterplan .block {
    width: 100%;
    padding: 40px 5% 34px;
    box-sizing: border-box;
    margin: 0 auto 48px;
    border-radius: 20px;
    border: solid 4px #010101;
    background-color: #f9fdff;
    position: relative;
    z-index: 9;
  }
  #contents #conts_counterplan .block_5 {
    padding-bottom: 182px;
    margin-bottom: 34px;
  }
  #contents #conts_counterplan .block .p_illust {
    margin: 0 auto 12px;
  }
  #contents #conts_counterplan .block_1 .p_illust {
    width: 205px;
  }
  #contents #conts_counterplan .block_1 .requests_box .p_illust {
    width: 136px;
  }
  #contents #conts_counterplan .block_2 .requests_box .p_illust {
    width: 132px;
    margin-bottom: 12px;
  }
  #contents #conts_counterplan .block_3 .p_illust {
    width: 137px;
  }
  #contents #conts_counterplan .block_4 .p_illust {
    width: 176px;
  }
  #contents #conts_counterplan .block_5 .p_illust {
    width: 160px;
    position: absolute;
    right: 41%;
    bottom: 24px;
    margin-bottom: 0;
  }
  #contents #conts_counterplan .block_5 .p_illust_2 {
    position: absolute;
    width: 100px;
    left: 58%;
    bottom: 16px;
  }
  #contents #conts_counterplan .block h4 {
    width: 256px;
    position: absolute;
    top: -26px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_counterplan .block .check_list {
    width: 100%;
    margin: 0 auto 44px;
  }
  #contents #conts_counterplan .block_3 .check_list {
    margin: 0 auto 24px;
  }
  #contents #conts_counterplan .block_5 .check_list {
    margin-bottom: 0;
  }
  #contents #conts_counterplan .check_list li {
    line-height: 1.6;
    margin-bottom: 15px;
    padding-left: 30px;
    text-indent: -30px;
  }
  #contents #conts_counterplan .check_list li .small {
    font-size: 13px;
    display: inline-block;
    text-indent: 0;
  }
  #contents #conts_counterplan .check_list li:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_counterplan .check_list li .number {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    line-height: 1.3;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    padding-left: 2px;
    box-sizing: border-box;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #0aa8e4;
    margin-top: 3px;
    margin-right: 8px;
    text-indent: 0;
  }
  #contents #conts_counterplan .block .illust {
    width: 100%;
    margin: 0 auto 50px;
  }
  #contents #conts_counterplan .block .requests_box {
    width: 100%;
    line-height: 1.69;
    box-sizing: border-box;
    padding: 36px 5% 32px;
    border-radius: 16px;
    background-color: #e7f2f8;
    position: relative;
  }
  #contents #conts_counterplan .block .requests_box .fukidashi {
    width: 220px;
    position: absolute;
    top: -16px;
    left: 5%;
  }
  #contents #conts_counterplan .block .requests_box li {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 8px;
  }
  #contents #conts_counterplan .block .requests_box li:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_counterplan .block .requests_box .small {
    display: block;
    font-size: 15px;
    line-height: 1.6;
    text-indent: 0;
  }
  #contents #conts_counterplan .message {
    width: 90%;
    margin: 0 auto 15vw;
    position: relative;
    z-index: 1;
  }
  #contents #conts_counterplan .message::before {
    content: "";
    display: block;
    width: 120%;
    height: 15vw;
    background-image: url("../img/part_01.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    position: absolute;
    bottom: -10vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #contents #conts_counterplan .message::after {
    content: "";
    display: block;
    width: 120%;
    height: 47vw;
    border-radius: 10px;
    background-color: #0aa8e4;
    position: absolute;
    top: -29vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #contents #conts_counterplan .message2 {
    width: 86%;
    margin: 0 auto 26px;
  }
  #contents #conts_counterplan .illust_car {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
  }
  #contents #conts_about_sia {
    padding: 58px 0 80px;
    background-color: #e6f8ff;
  }
  #contents #conts_about_sia::before {
    content: "";
    display: block;
    width: 100%;
    height: 18px;
    background-image: url("../img/bg_03.png");
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1493px;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
  }
  #contents #conts_about_sia .auto {
    position: relative;
  }
  #contents #conts_about_sia h3 {
    width: 100%;
    margin: 0 auto 32px;
  }
  #contents #conts_about_sia .sub_title {
    width: 100%;
    margin: 0 auto 22px;
  }
  #contents #conts_about_sia .map {
    width: 100%;
    margin: 0 auto 35px;
    text-align: center;
  }
  #contents #conts_about_sia .link_btn a {
    width: 100%;
    display: block;
    border-radius: 60px;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    padding: 12px 0 12px;
    box-sizing: border-box;
  }
  #contents #conts_about_sia .link_btn span {
    display: inline-block;
    background-image: url(../img/arrow.png);
    background-size: 8px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 18px;
  }
  #contents #conts_about_sia .link {
    text-align: center;
  }
  #contents #conts_about_sia .link .title {
    font-size: 22px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 18px;
  }
  #contents #conts_about_sia .box_wrapper {
    width: 100%;
  }
  #contents #conts_about_sia .link .box {
    width: 100%;
    margin-bottom: 30px;
  }
  #contents #conts_about_sia .link .box:last-of-type {
    margin-bottom: 0;
  }
  #contents #conts_about_sia .link .box .text {
    width: 250px;
    margin: 0 auto 18px;
  }
  #contents #conts_about_sia .link_btn {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }
  #contents #conts_about_sia .btn_1 {
    margin-bottom: 46px;
  }
  #contents #conts_about_sia .btn_1 a {
    background-color: #485a64;
    padding: 8px 0 8px;
    color: #fff;
    border: 3px solid #485a64;
  }
  #contents #conts_about_sia .btn_1 a:hover {
    background-image: none;
    background-color: #fff;
    color: #485a64;
  }
  #contents #conts_about_sia .btn_1 a:hover span {
    background-image: url(../img/arrow_on_1.png);
    background-size: 8px;
    background-repeat: no-repeat;
  }
  #contents #conts_about_sia .link .box .link_btn {
    width: 100%;
  }
  #contents #conts_about_sia .link .box .btn_2 a {
    background-color: #0089be;
    border: 3px solid #0089be;
  }
  #contents #conts_about_sia .link .box .btn_2 a:hover {
    background-color: #fff;
    color: #0089be;
  }
  #contents #conts_about_sia .link .box .btn_2 a:hover span {
    background-image: url("../img/arrow_on_2.png");
  }
  #contents #conts_about_sia .link .box .btn_3 a {
    background-color: #03a39d;
    border: 3px solid #03a39d;
  }
  #contents #conts_about_sia .link .box .btn_3 a:hover {
    background-color: #fff;
    color: #03a39d;
  }
  #contents #conts_about_sia .link .box .btn_3 a:hover span {
    background-image: url("../img/arrow_on_3.png");
  }
  #contents #conts_about_sia .link .box .btn_4 a {
    background-color: #145aa2;
    border: 3px solid #145aa2;
  }
  #contents #conts_about_sia .link .box .btn_4 a:hover {
    background-color: #fff;
    color: #145aa2;
  }
  #contents #conts_about_sia .link .box .btn_4 a:hover span {
    background-image: url("../img/arrow_on_4.png");
  }
}